/*** Hot Projects ***/
#feature-gal{width:641px;margin-top:5px;}
#feature-gal-container {position:relative;width:641px;height:277px;overflow:hidden;float:none;}
#feature-gal-wrapper {position:absolute;width:641px;height:277px;overflow:hidden;float:none;}
#feature-gal-container ul {list-style-type:none;position:absolute;width:9999px;margin-top:0;float:none;}
#feature-gal-container ul li {display:block;position:relative;float:left;width:641px;height:277px;overflow:hidden;}
#feature-gal-container ul li img {float:left;display:block;}
.arrow  { display:none; height:10px; width:15px; text-indent:-9999px; position:absolute; cursor:pointer;top:5px; }
.back  { width:17px; height:15px;left:533px; background:url(http://cdn.bharatestates.com/images/left-pink-arrow-active.jpg) no-repeat center;top:5px;}
.back:hover  { background:url(http://cdn.bharatestates.com/images/left-gray-arrow.jpg) no-repeat center;top:3px;}
.forward  {width:10px;height:15px;left:616px;background:url(http://cdn.bharatestates.com/images/right-pink-arrow-active.jpg) no-repeat center;top:5px;}
.forward:hover  {background:url(http://cdn.bharatestates.com/images/right-gray-arrow.jpg) no-repeat center;top:5px;}
#thumbNav {position:absolute; left:553px;top:5px;}
#thumbNav a  { display:none;	width:15px;	height:15px; background:url(http://cdn.bharatestates.com/images/gray-bullet.jpg) no-repeat center; }
#thumbNav a.cur { background:url(http://cdn.bharatestates.com/images/pink-bullet-active.jpg) no-repeat center; }
#start-stop { display:none; }
/*-----------------------------------------*/
